### Method

# Gsk Transform transform

#### Declaration [src]

    GskTransform*
    gsk_transform_transform (
      GskTransform* next,
      GskTransform* other
    )

#### Description [src]

Applies all the operations from `other` to `next`.

#### Parameters

`other` | `GskTransform`
| Transform to apply.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GskTransform`
| The new transform.
| The caller of the function takes ownership of the data, and is responsible for freeing it.